Subject: spawn.cc patch
From: [email-masked] (Ron Forrester)

5 Feb 1997 12:16:00 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=OrCAD%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'GNU-Win32'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.993.5
Original-Sender: [email-masked]

Thanks to all who posted the patch for getting #! to work generically!

Something wierd. After applying that patch, and making cygwin.dll,
pwd.exe no longer outputs anything but a couple of blank lines (this is
when running under bash). If I then simply type 'cd <ENTER>', then type
'pwd', it starts to work. Any ideas?

Also, if I 'strip cygwin.dll' on the new DLL I built, it is no longer a
valid NT executable (is the message I get). How come?

Thanks!
rjf

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".